
html, body{
    
    font-family: "Roboto";
    font-style: normal;

}

nav{
     background-color: #060551;
   
}

#a_propos_liste li{
    margin-bottom: 10px;
    text-align: justify;
}

.alert-success{
    background-color: #DBF0F9;
    color: black;
}
.alert-confmailpdf{
 border:solid #C7C7C7;
 border-width: thin;
}
.alert-confmail{
 border:solid #C7C7C7;
}
.flashli{
  list-style-type: none;
  text-indent: 20px;
}
.flashli:before {
	content:"-";
	margin-right: 6px
}

#connexion{
    display: flex;
    flex-direction: column;
    align-items: center;
}
a{
    text-decoration: none;
    color: #18485E;
}
.btn, .form-control, .form-check-input, #slide{
    border: solid #C7C7C7;
    border-width: thin;
    background-color: #fff;
    box-shadow: 3px 3px 10px #18485E;
}
.select2
{
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  border: 2px solid #18485E;
  box-shadow: 3px 3px 10px #18485E;
}
.select2-container--default .select2-selection--single {
    background-color: #fff ;
    border: 0px solid #aaa !important;
  }

.btn_submit{
    background-color: #B3DAEB;
}
.btn_submit:hover{
    border: 2px solid #B3DAEB;
    background-color: #fff;
    box-shadow: 3px 3px 10px #B3DAEB;
}
form div, .btn, #dureeForm, input{
    margin-bottom: 15px;
}
.boutonImg{
    max-width: 150px;
}
button{
    border: none;
    background: none;
}
.form-check-input:checked {
    background-color: #18485E;
    border-color: #18485E;
}
.card-img-top{
    object-fit: contain;
    max-height: 33%;
    max-width: 100%;
    width: auto;
    height: auto;
}

.hrSimu
{
  margin: 1rem 0;
  color: inherit;
  background-color: currentColor;
  border: 0;
  opacity: 1;
  height: 1px;
}

div.seuilRentabilitesimu
{   
    font-size: 1em;

}
div.seuilRentabilitesimuLabel
{
        width: 102px;
        display:inline-block;
        vertical-align: top;
        margin-right: 0px;
        
}
div.seuilRentabilitesimuDisplay{
    width: auto;
    display:inline-block;
    margin: 0px;

}
.seuilRentabilitePartenaires div
{   
    display:block;
    margin-top: 1px;
    margin-bottom: 1px;
    width: 100px;
    height: 50px;
    
}
.seuilRentabilitePartenaires form, .seuilRentabilitePartenaires input, .seuilRentabilitePartenaires label
{
   
    display:inline-block;
    border: 0px ;
    vertical-align: middle;
    margin: 0px;
    
    
}
.seuilRentabilitePartenaires div.text-editor
{
    
    display:inline-block;
    width: auto;
}
tr.seuilRentabilitePartenairesload
{
    background: #c4dee9;
    border-radius: 3px;
    box-shadow: 3px 3px 10px #18485E;
    
    height: 50px;
}
.seuilRentabilitePartenairesload div
{   
    display:block;
    margin-top: 1px;
    margin-bottom: 1px;
    width: 100px;
    height: 50px;
    
}
.seuilRentabilitePartenairesload form, .seuilRentabilitePartenairesload input, .seuilRentabilitePartenairesload label
{
   
    display:inline-block;
    border: 0px ;
    padding: 10px;
}
.seuilRentabilitePartenairesload div.text-editor
{
    
    display:inline-block;
    width: auto;
}
table.seuilRentabilitePartenaires
{
    margin: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 10px #18485E;
    width: 100%;
}
tr.seuilRentabilitePartenaires
{
    background: #c4dee9;
    border-radius: 3px;
    box-shadow: 3px 3px 10px #18485E;
    
}
button.remove 
{
    background-color: #ff6d7e;
    vertical-align: middle;
    margin: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 10px #18485E;
    
}
button.add_item_link
{
    background-color: #18485E;
    color: white;
    vertical-align: middle;
    margin: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 10px #18485E;
    
}
button.add_item_link:disabled
{
    background-color: #7f807f;
    vertical-align: middle;
    margin: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 10px #18485E;
    
}
div.seuilsDisplayFront{
    margin-bottom: 0px;
    line-height: 1.5;
    
}
li.seuilsDisplayFront{
    list-style: none;
    margin: 1px;
}

/* Tableaux liste */
.liste thead {
    background-color: #FAFAFA;
}
.liste tbody tr:nth-child(odd) {
    background-color: #FFFFFF;
}

.liste tbody tr:nth-child(even) {
    background-color: #FAFAFA;
}
#score{
    color: #00B050;
}

/* durée d'une simulation */
#dureeForm {
    border: 2px solid #18485E;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 3px 3px 10px #18485E;
}
.slidediv{
    width: 100%;
}
.slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    border-radius: 5px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}
.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #18485E;
    cursor: pointer;
}
.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #18485E;
    cursor: pointer;
}
.boxfilter {
    padding:10px;
    width: 100%;
    height: 100px;
    border-radius: 5px;
    background: #dfdede;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    display: flex;
    flex-wrap: wrap;
}
.boxfilter > * {
  flex: 0 0 25%;
}
#filterChoise {
    display: block;
}
#filterChoise > *{
    display: inline-block;
   
}
#filtre{ 

  -webkit-appearance: auto;
  
} 
 .filtre::picker-icon {
	content:'\2665';
	
}
#dureeFilter
{
    display: block;
}
#dureeFilter > *{
    
    display: inline-flex;
    width: 80%;
    
}
#contrainte
{
    -webkit-appearance: auto;
    width: 80%;
}
#dateFilter{
    display: block;
    
}
#dateFilter > *{
    padding: 10px;
    display: inline-block;
    
    width: 45%;
}


#statutFilter {
    display: block;
    
}
#statutFilter > *{
    display: inline-block;
    
}
#statut {
    -webkit-appearance: auto;
}
#query {
    width: 60%;
}

@media ( 390px <= width < 400px) {
    div.seuilRentabilitesimuLabel
    {
        width: 27%;
        display:inline-block;
        vertical-align: top;
        margin-right: 0px;
        
    }
    div.seuilRentabilitesimu {
        font-size: 0.96em;
    }
    div.seuilRentabilitesimuDisplay{
        width: 70%;
        display:inline-block;
        margin: 0px;

    }
}
@media ( 380px <= width < 390px) {
    div.seuilRentabilitesimu {
        font-size: 0.96em;
    }
    div.seuilRentabilitesimuLabel
    {
        width: 28%;
        display:inline-block;
        vertical-align: top;
        margin-right: 0px;
        
    }
    div.seuilRentabilitesimuDisplay{
        width: 70%;
        display:inline-block;
        margin: 0px;

    }
    
}
@media ( 360px <= width < 380px) {
    div.seuilRentabilitesimu {
        font-size: 0.90em;
    }
    div.seuilRentabilitesimuLabel
    {
        width: 26%;
        display:inline-block;
        vertical-align: top;
        margin-right: 0px;
        
    }
    div.seuilRentabilitesimuDisplay{
        width: 70%;
        display:inline-block;
        margin: 0px;

    }
    
}
@media ( width < 360px) {
    div.seuilRentabilitesimu {
        font-size: 4.2vw;
    }
    div.seuilRentabilitesimuLabel
    {
        width: 28.1%;
        display:inline-block;
        vertical-align: top;
        margin-right: 0px;
        
    }
    div.seuilRentabilitesimuDisplay{
        width: 66%;
        display:inline-block;
        margin: 0px;

    }
    
}



